{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\n$insert msg_equates\r\n\r\n* OLD QUOTES DO NOT ALLOW ANY SAVING\r\n\r\nMsgInfo = ''\r\nMsgInfo<micon$> = 'H'\r\nMsgInfo<mtext$> = 'Modification and/or additions of \"OLD QUOTES\" is not allowed.'\r\nVoid = msg( '', MsgInfo )\r\nreturn 0"
        }
    }
}